{
  "calipers": {
    "enabled": false,
    "colors": [
      "#8B0000"
    ]
  },
  "carPaint": {
    "complex": true,
    "reflection": 0.753,
    "gloss": 0.8590000000000001,
    "specular": 0.153,
    "color": "#FF000000",
    "flakes": 0.0,
    "enabled": true
  },
  "licensePlate": {
    "style": "Europe"
  }
}